{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="author" content="Léane 'hylina' Duchet & Marc 'risson' Schmitt">
        <title>cAtCDC</title>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,300italic,700,700italic">
        <link rel="stylesheet" href="{% static "normalize.css" %}">
        <link rel="stylesheet" href="{% static "sakura.css" %}">
        <link rel="stylesheet" href="{% static "style.css" %}">
        {% block head %}
        {% endblock %}
    </head>
    <body>
        <main>
            <center>
                <a href="{% url "landing_page" %}">
                    <h1 style="color:#0b776c;">cAtCDC</h1>
                </a>
                {% block content %}
                {% endblock %}
            </center>
        </main>
        <footer>
            <center>
                <hr>
                <p>
                    Created with ♥ by Léane 'hylina' Duchet and Marc 'risson' Schmitt.
                    <br />
                    Licensed under the
                    <a target="_blank" href="https://gitlab.cri.epita.fr/marc.schmitt/cAtCDC/-/blob/master/LICENSE" title="MIT License">
                        MIT License
                    </a>.
                    <br/>
                    Want to contribute ?
                    <a target="_blank" href="https://gitlab.cri.epita.fr/marc.schmitt/cAtCDC" title="Source code">
                        Go here
                    </a>
                    :)
                </p>
            </center>
        </footer>
    </body>
</html>
